apiVersion: v1
kind: PersistentVolume
metadata:
  name: appsmith-app-folder
  labels:
    app: appsmith
spec:
  capacity:
    storage: 45Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/appsmith/appsmith-app"

